<?php
// HTTP
define('HTTP_SERVER', 'http://www.vinteseis.com/');

// HTTPS
define('HTTPS_SERVER', 'http://www.vinteseis.com/');

// DIR
define('DIR_APPLICATION', '/home/vintesei/public_html/catalog/');
define('DIR_SYSTEM', '/home/vintesei/public_html/system/');
define('DIR_DATABASE', '/home/vintesei/public_html/system/database/');
define('DIR_LANGUAGE', '/home/vintesei/public_html/catalog/language/');
define('DIR_TEMPLATE', '/home/vintesei/public_html/catalog/view/theme/');
define('DIR_CONFIG', '/home/vintesei/public_html/system/config/');
define('DIR_IMAGE', '/home/vintesei/public_html/image/');
define('DIR_CACHE', '/home/vintesei/public_html/system/cache/');
define('DIR_DOWNLOAD', '/home/vintesei/public_html/download/');
define('DIR_LOGS', '/home/vintesei/public_html/system/logs/');

// DB
define('DB_DRIVER', 'mysql');
define('DB_HOSTNAME', 'localhost');
define('DB_USERNAME', 'vintesei_vinte');
define('DB_PASSWORD', 'dP4612!1Md');
define('DB_DATABASE', 'vintesei_opencart');
define('DB_PREFIX', 'oc_');
?>
